/*content*/
	/*generale*/
	#content .content_box p {font-size: 12px; padding-right: 18px; padding-left: 17px; padding-bottom: 10px; padding-top: 0; color: #45464a;}
	#content .content_box em {background: url(../img/arrow1.gif) 100% 5px no-repeat; font-style: normal; font-size: 13px; font-weight: bold}
	#content .content_box em a {padding-right: 10px; color: #bd0f16;}
	#content .content_box em a:hover {padding-right: 10px; color: #000;}
	#content .content_box .related {clear: both; display: block; margin: .5em 1.5em .5em 1.5em; background: #edf4f7; padding: 0 0 5px 0;}
	#content .content_box .related ul {float:left; width: 43%; padding: 5px 10px 5px 20px; margin: 5px 0 0 0; font-size: 13px; font-weight: bold; list-style-type: none; zoom: 1;}
	#content .content_box .related ul li {margin: 0; padding: 0; background: url(../img/bullet1.gif) 0 6px no-repeat;}
	#content .content_box .related ul li a {position: relative; top: 0; left: 10px; margin: 0; padding: 0;}
	#content .content_box .related ul.last {border-left: solid 2px #c1d2e5;}
	#content .content_box .related ul li b {color: #bd0f16; margin-left: 15px;}
	/*vedeta saptamanii*/
	#vedeta_sapt h2 {width: 236px; height: 54px; margin-left: 6px; background: url(../img/vedeta_sapt.gif) 0 0 no-repeat; }
	#vedeta_sapt .image_container {float: left; margin: 11px 15px 20px 0; padding-left: 15px; width: auto;  overflow: hidden;}
	#vedeta_sapt .image_container img {border: solid 1px #d8d9d5;}
	#vedeta_sapt em {margin-left: 15px;}
	
	/*noutati*/
	#noutati_home h2 {width: 236px; height: 54px; margin-left: 6px; background: url(../img/title_noutati.gif) 0 0 no-repeat; margin-bottom: 10px;}
	#noutati_home .scroller {height: 252px; overflow: hidden;}
	#noutati_home .image_container {float: left; display: inline; overflow: hidden; background: #325e98; width: 334px; height: 252px;}
	#noutati_home .image_container div {text-align: center; padding: 2px;}
	#noutati_home .scroller ul {float: left; display: inline; width: 279px;}
	#noutati_home .scroller ul  li {width: 279px; height: 63px; overflow: hidden;}	
	#noutati_home .scroller ul  li a {display: block; background: url(../img/bg_scroller_normal.gif) 0 0 repeat-x; height: 63px; padding: 5px; color: #bdbdbd; font-size: 16px; font-weight: bold;}
	#noutati_home .scroller ul  li a:hover, #noutati_home .scroller ul  li a.selected  {display: block; background: url(../img/bg_scroller_selected.gif) 0 0 repeat-x; height: 63px; padding: 5px; color: #fff; font-size: 16px; font-weight: bold;}
	
	/*fanclubul saptamanii*/
	#fanclub_sapt h2 {width: 263px; height: 54px; margin-left: 6px; background: url(../img/fanclub_sapt.gif) 0 0 no-repeat; }
	#fanclub_sapt .image_container {float: left; display: inline; margin: 11px 15px 20px 0; padding-left: 15px; width: 220px;}
	#fanclub_sapt .image_container div {width: 200px; overflow: hidden}
	#fanclub_sapt .image_container img {border: solid 1px #d8d9d5;}
	#fanclub_sapt .image_container ul {padding: 5px 0 5px 0; font-size: 12px; list-style-type: none; font-weight: bold;}
	#fanclub_sapt .image_container ul li {margin: 2px 0 2px 0; background: url(../img/dotted_bg.gif) 0 10px repeat-x;}
	#fanclub_sapt .image_container ul li:after {content: "."; display: block; height: 0; clear: both; font-size: 0; visibility: hidden;}
	#fanclub_sapt .image_container ul li a {font-weight: normal;}
	#fanclub_sapt .image_container ul li strong {float:left; padding-right: 5px; background-color: #FFF;}
	#fanclub_sapt .image_container ul li span {float:right; padding-left: 5px; background-color: #FFF;}
	#content .content_box ul.related2 {display: block; padding: 10px 10px 10px 15px; width: 225px; margin: 0 0 10px 0; background: #edf4f7; font-size: 12px; font-weight: normal; list-style-type: none;}
	#content .content_box ul.related2 li {margin: 0; padding: 1px 10px 1px 0; background: url(../img/bullet1.gif) 0 8px no-repeat;}
	#content .content_box ul.related2 li a {position: relative; top: 0; left: 10px; margin: 0; padding: 0;}
	
	#fanclub_sapt .btn_join-fanclub {margin: 5px 0 10px 0;}
	
	/*ultimele fancluburi create*/
	#content .ultimele_create {float:left;}
	#content .ultimele_create h4 {background: url(../img/ultimele_fancluburi_create.gif) 0 0 no-repeat; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #bd0f16; margin: 5px 0 5px 0; /*text-indent:-5000px;*/}
	#content .ultimele_create h4 strong {visibility: hidden;}
	#content .ultimele_create p {color: #2e507e; font-weight: normal; padding: 1px 0 1px 0;}
	#content .ultimele_create p a strong { font-weight: normal; vertical-align: middle;}
	#content .ultimele_create p a img {width: 22px; height: 22px; overflow: hidden; vertical-align: middle; margin-right: 5px; border: solid 1px #CCC;}
	
	/*ultimele posturi*/
	#content .ultimele_posturi {display: block; clear: both; padding: 10px;}
	#content .ultimele_posturi h5 {font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #bd0f16; margin: 5px 0 5px 0;}
	#content .ultimele_posturi .title {font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #bd0f16; margin: 5px 0 5px 0; background:  none;}
	#content .ultimele_posturi .post {padding-bottom: 10px; margin: 10px 0 10px 0; background: url(../img/dotted2_bg.gif) 0 bottom repeat-x;}
	#content .ultimele_posturi .last {background:none;}
	#content .ultimele_posturi div {color: #2e507e; font-size: 12px; font-weight: bold; /*background: url(../img/arrow2.gif) 0 4px no-repeat;*/ margin-bottom: 2px;}
	#content .ultimele_posturi div a {color: #2e507e;}
	#content .ultimele_posturi div a:hover {color: #000;}
	#content .ultimele_posturi p {font-size: 12px; font-weight: normal;}
	#content .ultimele_posturi strong {margin: 10px 0 10px 10px; font-weight: normal; font-size: 11px; color: #666666;}
	#content .ultimele_posturi strong a {font-weight: bold; padding: 0;}
	#content .ultimele_posturi strong a:hover {font-weight: bold; padding: 0;}
	#content .ultimele_posturi em {color: #2e507e; font-size: 12px; font-weight: bold; font-style: normal; background: url(../img/arrow2.gif) 0 4px no-repeat; margin-left: 10px;}
	#content .ultimele_posturi em a {padding-left: 10px; color: #2e507e;}
	#content .ultimele_posturi em a:hover {padding-left: 10px; color: #000;}

/*side navigation*/
	/*sugestii reclamatii*/
	#side_navigation #suggestions h2 {line-height: 30px; width: 270px; margin: 12px 10px 5px 10px; background: url(../images/probleme-in-utilizare.gif) 0 0 no-repeat;}
	#side_navigation #suggestions h2 strong {visibility: hidden;}
	/*best funclubber*/
	#side_navigation #best h2 {line-height: 30px; width: 204px; margin: 12px 10px 5px 10px; background: url(../img/best_fanclubber.gif) 0 0 no-repeat;}
	#side_navigation #best h2 strong {visibility: hidden;}
	
	#side_navigation .side_box .best_left {float:left; display: inline; width: 100px; padding: 15px 10px 15px 20px;}
	#side_navigation .side_box .best_left p {font-size: 17px; color: #2e507e; font-weight: bold; padding-bottom: 10px;}
	#side_navigation .side_box .best_left div img {border: solid 1px #ccc;}
	#side_navigation .side_box .best_right {float:left;display: inline; width: 127px; padding: 15px 5px 15px 5px; text-align: left;}
	#side_navigation .side_box .best_right p {font-size: 1.2em; color: #000; font-weight: normal; padding-bottom: 10px;}
	#side_navigation .side_box .best_right p strong {font-size: 15px; color: #bd0f16;}
	#side_navigation .side_box .best_right ul {width: 120px; padding: 10px 10px 10px 15px; background: #edf4f7; list-style-type: none;}
	#side_navigation .side_box .best_right ul li {margin: 1px 0 2px 0; background: url(../img/arrow2.gif) 0 5px no-repeat; font-weight: bold;}
	#side_navigation .side_box .best_right ul li span {padding-left: 15px;}
	
	#side_navigation .side_box #pozitie {width: 250px; height: 40px; margin: 0 20px 0 20px; clear: both; overflow: hidden;}
	#side_navigation .side_box #pozitie div {width: 255px; height: 30px; background: url(../img/pozitie_bg.gif) 0 0 no-repeat;}
	#side_navigation .side_box #pozitie div p {width: 9px; height: 40px; line-height: 30px; font-size: 11px; background: url(../img/arrow3.gif) 50% top no-repeat;}
	#side_navigation .side_box #pozitie p strong {text-align: center; display: inline; font-weight: normal;}

	#side_navigation .side_box .castig {width: 250px; margin: 0 20px 0 20px;}
	#side_navigation .side_box .castig h3 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; padding: 5px 0 10px 0; color: #333;}
	#side_navigation .side_box .castig strong {display: block; color: #bd0f16; margin: 10px 0 10px 0;}
	#side_navigation .side_box .castig em {display: block; margin-top: 20px;font-style: normal; background: url(../img/arrow2.gif) 0 6px no-repeat;}
	#side_navigation .side_box .castig em a {padding-left: 15px; font-weight: bold;}
	#side_navigation .side_box .castig p {float:left; margin-top: 5px;}
	#side_navigation .side_box .castig div {float:right;}
	
	/*evenimente viitoare*/
	#side_navigation #evenimente_viitoare .accord {margin:10px;}
	#side_navigation #evenimente_viitoare h2 {line-height: 30px; height: 30px; width: 204px; margin: 12px 10px 10px 10px; background: url(../img/evenimente_viitoare.gif) 0 0 no-repeat;}
	#side_navigation #evenimente_viitoare h2 strong {visibility: hidden;}
	#side_navigation #evenimente_viitoare .event {width: 260px; overflow: hidden; /*margin: 15px 20px 10px 20px;*/ font-size: 0.9em; color: #2e507e; font-weight: bold;}
	#side_navigation #evenimente_viitoare .event p {margin: 5px 0px 0px 0px; font-size: 0.9em; color: #000;font-weight:normal;} 
	#side_navigation #evenimente_viitoare .title {padding: 7px 0px 7px 0px; background: url(/img/dotted2_bg.gif) 0 0 repeat-x; font-size: 0.9em; font-weight: bold;}
	
	#side_navigation #concurs_fanclub {background:#FFFFFF url(/img/side_h_bg.gif) repeat-x scroll 0 0; border:3px solid #FFFFFF; font-size:13px; margin:10px 0; padding:0; width:294px;}	
	#side_navigation #concurs_fanclub h2 {line-height: 30px; width: 204px; padding: 10px 10px 0px 10px; margin: 0 10px 5px; background: url(../img/concurs_fanclub.gif) 0 13px no-repeat;}
	#side_navigation #concurs_fanclub h2 strong {visibility: hidden;}
	
	#side_navigation #ultimele_comments .accord {margin:10px;}
	#side_navigation #ultimele_comments h2 {line-height: 30px; height: 30px; width: 204px; margin: 12px 10px 10px 10px; background: url(../img/title_ultimele-comentarii.gif) 0 0 no-repeat;}
	#side_navigation #ultimele_comments h2 strong {visibility: hidden;}
	#side_navigation #ultimele_comments ul {margin: 5px 10px;}
	#side_navigation #ultimele_comments ul li {list-style-type: none; background: url(/img/dotted2_bg.gif) 0 100% repeat-x; padding: 5px 0;}
	#side_navigation #ultimele_comments ul li .img_user {float: left; display: inline; width: 50px; height: 50px; overflow: hidden; margin-right: 10px; border: solid 1px #ccc;}
	#side_navigation #ultimele_comments ul li .text_right {float: left; display: inline; font-size: 13px; width: 210px;}
	#side_navigation #ultimele_comments ul li .text_right .title {color: #2e507e; font-weight: bold;}
	#side_navigation #ultimele_comments ul li .text_right .title a {color: #2e507e;}
	#side_navigation #ultimele_comments ul li .text_right .title a:hover {color: #000;}
	#side_navigation #ultimele_comments ul li .text_right p {margin: 3px 0;}
	#side_navigation #ultimele_comments ul li .text_right .info {font-size: 11px; color: #666666; font-weight: bold;}
	
	#side_navigation #ultimele_comments .event {width: 260px; overflow: hidden; /*margin: 15px 20px 10px 20px;*/ font-size: 0.9em; color: #2e507e; font-weight: bold;}
	#side_navigation #ultimele_comments .event p {margin: 5px 0px 0px 0px; font-size: 0.9em; color: #000;font-weight:normal;} 
